@media (max-width: 1700px){
    .main-block .slide-info{
        grid-gap: 3vh;
        padding: 6vh;
        padding-right: 6vw;
    }

    .main-block .slide-info .slide-title{
    	font-size:19px;
    }

    .main-block .slide-info .slide-text {
	    grid-gap: 10px;
	}

	.main-block .slide-info .arrows {
	    right: calc((6vw - 17px) / 2);
	}

	header>div{
		grid-gap:6vh;
	}


	header .menu-box{
		grid-gap:5vh;
	}

	header>div{
		padding-right:3vw;
	}

	header .bottom-box .contacts,
	header .bottom-box{
		grid-gap:20px;
	}
	header .logo-box, header .menu-box nav, 
	.menu-title-box .title, 
	header .bottom-box .contacts {
	    padding-left: 2vw;
	}

	header .bottom-box .contacts .adress p {
	    text-align: left;
	    grid-gap: 4px;
	}

	.menu-bt{
		width:70px;
		height:70px;
	}

	.wrapper-menu {
	    width: 30px;
	    height: 30px;
	}

	.services-slider .item .sale-info, 
	.services-slider .item .item-info{
		padding:30px;
		font-size: 14px;
	}

	.services-slider .item .item-info{
		grid-gap:6px;
		bottom: -85px;
	}

	.bt,
	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title{
	    padding: 19px 25px;
	}

	.tabs-block .tabs-rows .tabs-content {
	    padding: 4vw;
	}	

	.tab-content {
	    grid-gap: 13vh;
	}

	.form-block .bt-box{
		margin-top:4vh;
	}

	.contacts-block .content{
		grid-gap:10vh;
	}

	.faq-list .item .ask {
	    padding: 30px 20px;
	}

	.popup-block .close-popup{
		top:20px;
		right:20px;
	}

}


@media (max-width: 1550px){
	header{
		width:22vw;
	}

	.popup-block{
		width:78vw;
	}

	header .logo-box img {
	    width: 90%;
	}

	header .logo-box a>span {
	    font-size: 0.68vw;
	}

	.menu-box ul{
		grid-gap:5px;
	}

	header .menu-box {
	    grid-gap: 4vh;
	}

	header>div {
	    grid-gap: 5vh;
	}

	.menu-box ul li a{
		font-size:13px;
	}

	.menu-box ul li a::before{
		height:5px;
	}

	.bt, .tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 16px 20px;
	}

	header .bottom-box .contacts, header .bottom-box {
	    grid-gap: 15px;
	}

	header .bottom-box .contacts{
		font-size:13px;
	}

	.main-wrap {
	    padding-left: 22vw;
	}

	.main-block .slide-info {
	    padding: 5vh;
	    padding-right: 6vw;
	}

	.main-block .slide-info .slide-title {
	    font-size: 16px;
	}

	.main-block .slide-info .slide-description,
	.main-block .slide-info .numb-slides{
	    font-size: 13px;
	}

	.main-block .slide-info .slide-text {
	    grid-gap: 8px;
	}

	.main-block .slide-info .navigation{
		padding:0 35px;
	}

	.main-block .slide-info .arrows .arrows-box{
		grid-gap:20px;
	}

	.main-block .slide-info .arrows button span {
	    width: 15px;
	    height: 17px;
	}

	.main-block .slide-info .arrows {
	    right: calc((6vw - 15px) / 2);
	}

	.main-block .content-box .dop-menu ul li a{
		font-size: 14px;
	}

	.main-block .content-box .dop-menu ul{
		grid-gap:8px;
	}

	.menu-bt {
	    width: 60px;
	    height: 60px;
	}

	.wrapper-menu .line-menu,
	.popup-block .close-popup::before,
	.popup-block .close-popup::after{
		height:2px;
	}

	.wrapper-menu {
	    width: 26px;
	    height: 26px;
	}

	.services-slider .item .sale-info, 
	.services-slider .item .item-info {
	    padding: 20px;
	    font-size: 13px;
	}

	.services-slider .item .item-info{
		bottom:-75px;
	}

	.services-slider .item:hover .bt-box {
	    margin-top: 15px;
	}


	.services-slider .item .bt-box {
	    margin-top: 25px;
	}

	.tab-content {
	    grid-gap: 12vh;
	}

	.form-block form{
		grid-gap:70px 30px;
	}

	.form-block .bt-box {
	    margin-top: 3vh;
	}

	.contacts-block .contacts .item, 
	.contacts-block .contacts .item.adress p {
	    grid-gap: 7px;
	}

	.contacts-block .content {
	    grid-gap: 12vh;
	}

	.contacts-block .developers {
	    padding-bottom: 5.5vh;
	}

	.developers a{
		font-size: 13px;
	}

	.developers a img {
	    height: 30px;
	}

	.contacts-block .copyright-box {
	    padding: 5.5vh 5vw;
	}

	.full-menu .menu-wrap{
	    grid-template-columns: 14vw 1fr;
	    grid-gap: 0 7vw;
	}


	.full-menu .menu-box ul {
	    grid-gap: 15px 2vw;
	}

	.full-menu .menu-lists{
		max-width:850px;
	}

	.full-menu .links-lists .dop-menu ul,
	.full-menu .links-lists .dop-links{
		grid-gap:15px;
	}

	.full-menu .links-lists .dop-menu ul li a {
	    font-size: 16px;
	}

	.full-menu .links-lists .links {
	    grid-gap: 40px;
	}

	.faq-list .item .ask-title{
		font-size:3.5vh;
	}
	.faq-list .item .ask {
	    padding: 20px;
	}

	.faq-list .item .answer{
		font-size:14px;
		padding: 20px 3.7vw;
	}

	.popup-block .close-popup{
		width:40px;
		height:40px;
	}

	header>div{
		height: 100vh;
    	overflow-y: scroll;
    	overflow-y: scroll;
    	padding-bottom: 6.5vw;
	}

	header>div::-webkit-scrollbar{
		display: none;
	}

}



@media (max-width: 1199px){
	header .logo-box img {
	    width: 80%;
	}

	header .logo-box a>span {
	    font-size: 10px;
	}

	.menu-box ul li a {
	    font-size: 12px;
	}

	.menu-box ul {
	    grid-gap: 3px;
	}

	.bt, .tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 12px 15px;
    	min-width: 17vw;
	}

	.menu-title-box .title{
		width:17vw;
	}

	header .bottom-box .contacts, 
	header .bottom-box {
	    grid-gap: 10px;
	}

	.main-block .slider-box {
	    grid-template-rows: 1fr 32vh;
	}

	.main-block .slide-info .slide-title {
	    font-size: 14px;
	}

	.main-block .slide-info .slide-description, 
	.main-block .slide-info .numb-slides {
	    font-size: 12px;
	}

	.main-block .slide-info .arrows button span {
	    width: 10px;
	    height: 13px;
	}


	.main-block .slide-info .arrows .arrows-box {
	    grid-gap: 15px;
	}

	.main-block .slide-info .arrows {
	    right: calc((6vw - 10px) / 2);
	}

	.menu-bt {
	    width: 50px;
	    height: 50px;
	}

	.wrapper-menu {
	    width: 20px;
	    height: 20px;
	}

	.triggers-slider .owl-nav button {
	    height: 40px;
	    width: 40px;
	    top: calc((100% - 40px)/2);
	}

	.triggers-slider .owl-dots button {
	    width: 7px;
	    height: 7px;
	    margin: 0 4px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 12px;
	}

	.services-slider .item .item-info {
	    bottom: -65px;
	}

	.services-slider .owl-nav button{
		width:70px;
	}

	.tab-content {
	    grid-gap: 10vh;
	}

	.form-block form {
	    grid-gap: 50px 25px;
	}

	.contacts-block .section-title,
	.contacts-block .contacts{
	    padding: 0 5vw;
	}

	.contacts-block .contacts{
		grid-template-columns: repeat(2, auto);
	}

	.contacts-block .contacts .item, 
	.contacts-block .contacts .item.adress p {
	    grid-gap: 3px;
	}

	.contacts-block .content {
	    grid-gap: 8vh;
	}

	.developers a {
	    font-size: 12px;
	}

	.developers a img {
	    height: 25px;
	}

	.full-menu .menu-box ul {
	    grid-gap: 10px 1vw;
	}

	.full-menu .menu-lists {
	    max-width: 650px;
	}

	.full-menu .links-lists .dop-menu ul, 
	.full-menu .links-lists .dop-links {
	    grid-gap: 10px;
	}

	.full-menu .links-lists .links {
	    grid-gap: 30px;
	}

	.popup-block .close-popup{
		top:15px;
		right:15px;
	}


}

@media (max-width: 992px){
	header{
		position: fixed;
	    bottom: 0;
	    left: 0;
	    -moz-border-radius: 40px 40px 0 0;
	    -webkit-border-radius: 40px 40px 0 0;
	    border-radius: 40px 40px 0 0;
	    -moz-background-clip: padding;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    background-color: #fff;
	    width: 100%;
	    height: auto;
	    top:initial;
	}

	header .logo-box,
	header .menu-box{
		display: none;
	}

	header>div{
		height: auto;
    	overflow: initial;
    	padding:15px;
    	grid-template-rows: initial;
	}

	header .panel{
		grid-template-columns: auto 1fr;
	    align-items: center;
	    grid-gap: 30px;
	    padding-right:80px;
	}

	.mes-widget {
	    bottom: 15px;
	    right: 15px;
	    left: initial;
	    grid-gap: 10px;
	}

	.mes-widget .mes-bt{
		width: 50px;
	    height: 50px;
	    background-size: 18px;
	}

	.mes-widget .mes-bt.active{
		background-size: 40px;
	}

	.mes-widget .widget-links a{
		width:30px;
		height: 30px;
	}

	header .panel .bt{
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;

	}

	header .tel::before {
	    width: 12px;
	    height: 12px;
	    top: calc((100% - 12px) / 2);
	    background-size: 12px;
	}

	header .tel{
		padding-left:18px;
	}

	.full-menu .logo-box span{
		display: block;
	}

	.main-wrap{
		padding-left: 0;
	}

	.section{
		height:auto;
	}

	.main-block .slider-box {
	    grid-template-rows: 471px 240px;
	}

	.section-link-box a,
	.triggers-slider .item .item-title,
	.tab-content .title-block .title,
	.contacts-block .copyright-box .mail,
	.form-block form input[type="submit"],
	.main-wrap.single .title-page,
	.faq-list .item .ask-title{
		font-size:30px;
	}

	.tab-content .title-block .title{
		max-width:500px;
	}

	.container{
		padding:50px;
	}

	.main-block .content-box .dop-menu ul{
		grid-gap:10px;
	}

	.main-block .content-box .dop-menu ul li a {
	    font-size: 16px;
	}

	.main-block{
		grid-template-columns: 42vw 1fr;
	}

	.menu-bt {
	    width: 60px;
	    height: 60px;
	}

	.wrapper-menu {
	    width: 25px;
	    height: 25px;
	}

	.triggers-block{
		height:450px;
	}

	.triggers-slider .item .item-title{
		max-width:50vw;
	}

	.services-block{
		height:900px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 16px;
	    padding: 30px;
	}

	.services-slider .item .item-info .item-title {
	    font-size: 32px;
	}

	.services-slider .item .bt-box {
	    margin-top: 40px;
	}

	.bt, .tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 15px 25px;
	}

	.services-slider .item .item-info {
	    bottom: -89px;
	}

	.tab-content {
	    grid-gap: 70px;
	}

	.form-block .bt-box {
	    margin-top: 20px;
	}

	.form-block{
		padding-bottom:50px;
	}

	.contacts-block .content {
	    grid-gap: 100px;
	    padding-top: 50px;
	    grid-template-rows: auto auto 336px;
	}

	.contacts-block .section-title, .contacts-block .contacts {
	    padding: 0 50px;
	}

	.contacts-block .copyright-box {
	    padding: 50px;
	}

	.contacts-block .copyright-box .scrollTop{
		width:50px;
		height:50px;
	}

	.contacts-block .developers {
	    padding-bottom: 50px;
	}

	.full-menu .menu-wrap{
		padding:5vw;    
		grid-template-columns: 1fr;
    	grid-gap: 40px;
    	grid-template-rows: initial;
    	overflow-y: scroll;
    	overflow-x: hidden;
	}

	.full-menu .menu-wrap::-webkit-scrollbar{
	    display: none;
	}



	.full-menu .menu-lists{
		grid-gap:12vh;
		max-width:initial;
	}

	.menu-title-box .title .count {
	    font-size: 14px;
	}

	.menu-title-box .title{
		font-size: 16px;
	}

	.menu-title-box .title {
	    width: 28vw;
	}

	.menu-box ul li a {
	    font-size: 14px;
	}	

	.menu-title-box .title .count {
	    font-size: 1.6vh;
	}

	.full-menu .logo-box img {
	    max-width: 250px;
	}

	.full-menu .bottom-box {
	    grid-column-start: initial;
	}

	body.active{
		overflow:hidden;
	}

	.main-wrap.single .content{
		max-width:100%;
	}

	.mobile-logo{
		display: block;
	    position: fixed;
	    top: 20px;
	    left: 20px;
	    z-index: 999;
	    width:128px;
	    height:80px;
	    transition: 0.4s;
	}

	.mobile-logo img{
		width:100%;
		height:auto;
	}

	.mobile-logo.active,
	.mobile-logo.hide{
		top:-55px;
	}

	.back-bt a{
		border:1px solid #d7d7d7;
		background-color:#f5f5f5;
		border-radius:4px;
		padding:5px 8px;
		padding-left:30px;
	}

	.back-bt a::before{
    	left:4px;
	}

	.popup-block {
	    width: 100vw;
	}

	.form-block.call-back form{
		max-width:100%;
	}

	.form-block .message{
	    padding: 15px;
	}

}

@media (max-width: 767px){
	.main-block {
	    grid-template-columns: 1fr;
	}

	.main-block .slider-box {
	    grid-template-rows: 471px 210px;
	}

	.main-block .slide-info .dots button{
		width:8vw;
		min-width:40px;
	}

	.main-block .slide-info .slide-title {
	    font-size: 18px;
	}

	.main-block .slide-info .slide-description, .main-block .slide-info .numb-slides {
	    font-size: 16px;
	}

	.main-block .slide-info {
	    padding: 30px;    
	    grid-gap: 30px;
	}

	.main-block .slide-info .slide-text {
	    grid-gap: 15px;
	}

	.main-block .slide-info .arrows {
	    right: 30px;
	    height:auto;
	    top:33px;
	}

	.main-block .slide-info .arrows .arrows-box {
	    grid-gap: 15px;
	    grid-template-columns: 1fr 1fr;
	}

	.main-block .slide-info .arrows button span {
	    width: 16px;
	    height: 19px;
	}

	.main-block .slide-info .arrows button.owl-next {
	    grid-row-start: initial;
	}

	.main-block .content-box .dop-menu,
	.main-block .content-box.main{
		display: none;
	}

	.container {
	    padding: 30px;
	}

	.triggers-slider {
	    padding: 0 70px;
	}

	.triggers-slider .owl-nav button.owl-prev {
	    left: 0;
	}

	.triggers-slider .owl-nav button.owl-next {
	    right: 0;
	}

	.triggers-slider .owl-dots button {
	    width: 8px;
	    height: 8px;
	    margin: 0 6px;
	}

	.triggers-block {
	    height: 500px;
	}

	.triggers-slider .item .item-title {
	    max-width: 100%;
	}

	.section-link-box a, 
	.triggers-slider .item .item-title, 
	.tab-content .title-block .title, 
	.contacts-block .copyright-box .mail, 
	.form-block form input[type="submit"],
	.main-wrap.single .title-page{
	    font-size: 28px;
	}

	.faq-list .item .ask-title{
	    font-size: 22px;
	}

	.section-title .title{
		font-size:16px;
	}

	.services-block {
	    height: 715px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 14px;
	    padding: 30px;
	}

	.services-slider .item .item-info .item-title {
	    font-size: 25px;
	}

	.services-block .section-link-box{
		max-width:310px;
		text-align: center;
		line-height: 1.5;
	}

	.tabs-block .tabs-rows .content {
	    padding: 50px 30px;
	}

	.form-block form{
		grid-template-columns: repeat(2, 1fr);
    	grid-gap: 50px 30px;
	}

	.form-block.asks div:nth-child(4) {
	    grid-column-start: span 2;
	}

	.form-block.asks .bt-box{
		grid-row-start: 4;
	}

	.form-block .bt-box {
	    margin-top: 30px;
	    grid-column-start: span 2;
	}

	.contacts-block .footer{
		grid-template-columns: 1fr;
	}

	.contacts-block .developers {
	    padding-bottom: 0;
	    position: absolute;
	    bottom: 50px;
	    width: 100%;
	}

	.contacts-block .copyright-box {
	    padding: 30px 30px 100px;
	    text-align: center;
	}

	.contacts-block .section-title, .contacts-block .contacts {
	    padding: 0 30px;
	}

	.full-menu .menu-box ul{
		grid-template-columns: repeat(2, 1fr);
	}

	.full-menu .links-lists .links .order{
		font-size:24px;
	}

	.full-menu .menu-wrap{
	    padding: 50px;
	    grid-gap: 50px;
	}

	.menu-title-box .title{
		font-size:24px;
	}

	.menu-title-box .title .count {
	    font-size: 16px;
	}

	.full-menu .links-lists{
		display: grid;
		grid-gap: 50px;
	}

	.full-menu .links-lists .dop-menu ul li a {
	    font-size: 20px;
	}
	.full-menu .links-lists .dop-menu ul, .full-menu .links-lists .dop-links {
	    grid-gap: 7px;
	}

	.menu-title-box .title{
		width:200px;
	}

	.tabs-block .tabs-rows .tabs-content {
	    padding: 50px 30px;
	}

	.popup-block .close-popup {
	    top: 4px;
	    right: 4px;
	}

	.popup-block .tabs-block .tabs-rows ul.tabs{
		padding-right:55px;
	}
}


@media (max-width: 600px){
	.triggers-slider {
	    padding: 0;
	}

	.main-block .slide-info .slide-description,
	.main-block .slide-info .numb-slides {
	    font-size: 14px;
	}

	.full-menu .menu-wrap{
		padding:30px;
	}

	.full-menu .logo-box img {
	    max-width: 200px;
	}

	.full-menu .menu-box ul {
	    grid-template-columns: 1fr;
	}

	.full-menu .menu-box {
	    grid-gap: 30px;
	}

	.full-menu .menu-lists {
	    grid-gap: 50px;
	}

	.full-menu .bottom-box {
	    margin-bottom: 30px;
	}

}


@media (max-width: 480px){
	.form-block form,
	.form-block.call-back form{
	    grid-template-columns: 1fr;
	    grid-gap: 30px;
	}

	.form-block .bt-box,
	.form-block div:nth-child(4),
	.form-block.asks div:nth-child(4),
	.form-block.asks .bt-box,
	.form-block.call-back .bt-box{
		grid-column-start: initial;
		grid-row-start:initial;
	}
	.form-block form textarea{
		min-height:100px;
	}

	.section-link-box a, 
	.triggers-slider .item .item-title, 
	.contacts-block .copyright-box .mail, 
	.form-block form input[type="submit"],
	.main-wrap.single .title-page{
	    font-size: 24px;
	}


	.tab-content .title-block .title{
		font-size:20px;
	}

	.faq-list .item .ask-title{
		font-size:18px;
	}


	.services-block .section-link-box {
	    max-width: 305px;
	}

	.contacts-block .contacts {
	    grid-template-columns: 1fr;
	    text-align: center;
	}

	.wrapper-menu {
	    width: 20px;
	    height: 20px;
	}

	.menu-bt {
	    width: 55px;
	    height: 55px;
	}

	.full-menu .bottom-box{
		justify-content: center;
	    display: grid;
	    grid-gap: 10px;
	    margin-top:20px;
	}

	.full-menu .menu-wrap{
		padding:20px;
	}

	.full-menu .bottom-box p{
		text-align: center;
	}

	.main-wrap.single .container{
		padding:90px 15px 50px;
	}

	.services-slider .item .sale-info, 
	.services-slider .item .item-info{
		padding: 20px;
	}

	.services-slider .item .item-info {
	    bottom: -68px;
	}

	.services-slider .item .bt-box {
	    margin-top: 20px;
	}

	.main-block .slide-info {
	    padding: 30px 20px;
	    padding-bottom: 70px;
	}

	.main-block .slider-box{
		min-height: calc(100vh - 40px);
		height: auto;
		grid-template-rows: 1fr 240px;
	}

	.main-block .slider-box.an-slidered{
		grid-template-rows: 1fr auto;		
	}

	.container{
		padding:30px 20px;
	}

	.tabs-block .tabs-rows .tabs-content {
	    padding: 50px 20px;
	}

	.contacts-block .copyright-box {
	    padding: 30px 20px 100px;
	}

	.popup-block #faq #faq-tab2 {
	    padding: 50px 5.2vw 0;
	}

	.loaderArea .loader{
		font-size:14px;
	}

	.back-bt{
		top:20px;
		left:20px;
	}

	.full-menu .logo-box span{
		font-size: 12px;
	}

	header .panel .bt-box{
		display: none;
	}

	.mes-widget .widget-links.active a:nth-child(1){
	    display: block;
	}

	header>div{
		height:80px;
		align-items: center;		
	}

	header .tel::before {
	    width: 14px;
	    height: 14px;
	    top: calc((100% - 14px) / 2);
	    background-size: 14px;
	}

	header .tel {
	    padding-left: 20px;
	    font-size: 15px;
	}

	header .panel{
		grid-template-columns: 1fr;
	}
	header .bottom-box .contacts{
		padding:0;
	}

	.form-block form select, 
	.form-block form input[type="text"], 
	.form-block form input[type="tel"], 
	.form-block form input[type="email"], 
	.form-block form textarea{
		text-align: left;
		padding-left:0;
	}

}

@media (max-width: 430px){
	.faq-list .item .ask-title {
	    font-size: 15px;
	}

	.faq-list .item .ask {
	    padding: 15px 20px;
	}

	.menu-title-box .title,
	.full-menu .links-lists .links .order{
	    font-size: 20px;
	}

	.full-menu .links-lists .dop-menu ul li a {
	    font-size: 18px;
	}

	.menu-title-box .title .count {
	    font-size: 14px;
	}

	.full-menu .logo-box img {
	    max-width: 165px;
	}

	.mobile-logo{
		top:5px;
		left:5px;
	}

	.tabs-block .tabs-rows ul.tabs{
		display: grid;
		grid-template-columns: auto auto;
	}


	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 15px;
	}

	#cube-loader .cube-loader{
		width:50px;
		height:50px;
	}

	.main-wrap.single .title-page{
		font-size:22px;
	}
}

@media (max-width: 369px){
	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 15px 20px;
	}
}


@media (max-width: 350px){

	.main-block .slide-info {
	    padding: 20px;
	    padding-bottom:60px;
	}

	.main-block .slide-info .slide-title {
	    font-size: 16px;
	}

	.main-block .slide-info .dots button{
		min-width:30px;
	}

	.main-block .slide-info .navigation {
	    padding: 0 30px;
	}

	.main-block .slide-info .arrows button span {
	    width: 12px;
	    height: 16px;
	}

	.main-block .slide-info .arrows {
	    right: 20px;
	    top: 25px;
	}

	.container {
	    padding: 20px;
	}

	.triggers-block {
	    height: 400px;
	}

	.section-link-box a, 
	.triggers-slider .item .item-title, 
	.contacts-block .copyright-box .mail, 
	.form-block form input[type="submit"],
	.main-wrap.single .title-page{
	    font-size: 20px;
	}

	.tab-content .title-block .title{
		font-size:18px;
	}

	.services-block {
	    height: 670px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 13px;
	}

	.services-slider .item .item-info .item-title {
	    font-size: 23px;
	}

	.services-block .section-link-box {
	    max-width: 250px;
	}

	.bt, 
	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 13px 20px;
	}

	.tabs-block .tabs-rows .tabs-content {
	    padding: 30px 20px;
	}

	.tab-content {
	    grid-gap: 50px;
	}

	.form-block form {
	    grid-gap: 20px;
	}

	.contacts-block .content {
	    grid-gap: 60px;
	    padding-top: 30px;
	}

	.contacts-block .section-title, .contacts-block .contacts {
	    padding: 0 20px;
	}

	.contacts-block .contacts{
		grid-gap:15px;
	}

	.full-menu .links-lists .links .order {
	    font-size: 22px;
	}

	.menu-bt {
	    width: 50px;
	    height: 50px;
	}

}











/*ipad pro and other big tabs in album orientation*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (min-device-height: 850px) and (orientation: landscape) {
	header .logo-box img {
	    width: 100%;
	}

	.menu-box ul li a {
	    font-size: 14px;
	}

	.menu-box ul {
	    grid-gap: 10px;
	}

	.bt, 
	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 19px 25px;
	}

	header .bottom-box .contacts {
	    font-size: 14px;
	}

	header .bottom-box .contacts, header .bottom-box {
	    grid-gap: 30px;
	}

	header>div {
	    grid-gap: 10vh;
	}

	header .bottom-box .contacts .adress p {
	    grid-gap: 6px;
	}

	.main-block .slide-info .slide-title {
	    font-size: 19px;
	}

	.full-menu .links-lists .dop-menu ul li a {
	    font-size: 2.2vh;
	}


	.main-block .slide-info .slide-description, 
	.main-block .slide-info .numb-slides {
	    font-size: 16px;
	}

	.main-block .slide-info .slide-text {
	    grid-gap: 15px;
	}

	.main-block .slide-info {
	    grid-gap: 5vh;
	}

	.main-block .content-box .dop-menu ul {
	    grid-gap: 10px;
	}

	.main-block .content-box .dop-menu ul li a {
	    font-size: 16px;
	}

	.menu-bt {
	    width: 70px;
	    height: 70px;
	}

	.wrapper-menu {
	    width: 30px;
	    height: 30px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    padding: 20px;
	    font-size: 15px;
	}

	.services-slider .item .item-info {
	    bottom: -80px;
	}

	.services-slider .item .item-info {
	    grid-gap: 10px;
	}

	.services-slider .item .bt-box {
	    margin-top: 20px;
	}

	.section-link-box a,
	.triggers-slider .item .item-title,
	.tab-content .title-block .title,
	.form-block form input[type="submit"],
	.contacts-block .copyright-box .mail,
	.main-wrap.single .title-page{
		font-size:4vh;
	}

	.tab-content {
	    grid-gap: 15vh;
	}

	.form-block form {
	    grid-gap: 80px 35px;
	}

	.form-block .bt-box {
	    margin-top: 5vh;
	}

	.contacts-block .contacts .item, .contacts-block .contacts .item.adress p {
	    grid-gap: 10px;
	}

	.section-title .title{
		font-size:16px;
	}

	.contacts-block .content {
	    grid-gap: 14vh;
	}
	body.active{
		overflow:hidden;
	}

	.faq-list .item .ask{
		padding: 30px 20px;
	}

	.faq-list .item .ask-title{
		font-size:3vh;
	}

	.faq-list .item .answer {
	    font-size: 16px;
	    padding: 30px 3.7vw;
	}

	.popup-block #faq .form-block .tabs-content{
		padding:10vh 0;
	}
}


/*ipad pro and other big tabs in portrait orientation*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait){
	header{
		display: none;
	}

	.full-menu .links-lists .dop-menu ul li a {
	    font-size: 2.2vh;
	}

	.main-wrap {
	    padding-left: 0;
	}

	.main-block {
	    grid-template-columns: 45vw 1fr;
	}

	.section {
	    height: 70vh;
	}

	.main-block .slider-box {
	    grid-template-rows: 1fr 28vh;
	}

	.section-link-box a,
	.triggers-slider .item .item-title,
	.tabs-content .title-block .title,
	.form-block form input[type="submit"],
	.contacts-block .copyright-box .mail,
	.main-wrap.single .title-page,
	.faq-list .item .ask-title{
		font-size:3vh;
	}

	.main-block .slide-info {
	    padding: 4vh;    
	    grid-gap: 4vh;
	    padding-right: 10vw;
	}

	.main-block .slide-info .slide-text {
	    grid-gap: 25px;
	}

	.main-block .slide-info .slide-title {
	    font-size: 19px;
	}

	.main-block .slide-info .slide-description, .main-block .slide-info .numb-slides {
	    font-size: 16px;
	}

	.main-block .slide-info .arrows .arrows-box {
	    grid-gap: 30px;
	}

	.main-block .slide-info .arrows button span {
	    width: 17px;
	    height: 23px;
	}

	.main-block .slide-info .arrows {
	    right: calc((10vw - 17px) / 2);
	}

	.container {
	    padding: 5vw;
	}

	.section-title .title{
		font-size:16px;
	}

	.triggers-slider .owl-nav button {
	    height: 50px;
	    width: 50px;
	    top: calc((100% - 50px)/2);
	}

	.triggers-slider .item .item-title{
		max-width:55vw;
	}

	.triggers-slider .owl-dots button {
	    width: 10px;
	    height: 10px;
	    margin: 0 6px;
	}

	.menu-bt {
	    width: 70px;
	    height: 70px;
	}

	.wrapper-menu {
	    width: 30px;
	    height: 30px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 16px;    
	    padding: 40px;
	}

	.services-slider .item .item-info .item-title{
		font-size:2.7vh;
	}

	.services-slider .item .item-info {
	    bottom: -100px;
	}

	.services-slider .item .bt-box {
	    margin-top: 40px;
	}

	.bt, 
	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title {
	    padding: 19px 25px;
	    min-width: 22vw;
	}

	.tabs-block .tabs-rows .tabs-content {
	    padding: 5vw;
	}

	.tab-content {
	    grid-gap: 13vh;
	}

	.form-block form {
	    grid-gap: 80px 35px;
	}

	.form-block .bt-box {
	    margin-top: 5vh;
	}

	.contacts-block .contacts {
	    grid-template-columns: repeat(4, auto);
	}

	.contacts-block .content {
	    grid-gap: 10vh;
	    padding-top: 5vw;
	}

	.contacts-block .contacts .item, .contacts-block .contacts .item.adress p {
	    grid-gap: 10px;
	}

	.full-menu .menu-wrap{
		padding:5vw;    
		grid-template-columns: 1fr;
    	grid-gap: 5vh;
    	grid-template-rows: initial;
	}

	.full-menu .menu-lists{
		grid-gap:12vh;
		max-width:initial;
	}

	.menu-title-box .title {
	    width: 28vw;
	}

	.menu-box ul li a {
	    font-size: 14px;
	}	

	.menu-title-box .title .count {
	    font-size: 1.6vh;
	}

	.full-menu .logo-box img {
	    max-width: 250px;
	}

	.full-menu .bottom-box {
	    grid-column-start: initial;
	}

	body.active{
		overflow:hidden;
	}

	.popup-block {
	    width: 100vw;
	}

	.faq-list .item .ask {
	    padding: 30px;
	}

	.faq-list .item .answer {
	    font-size: 16px;
	    padding: 30px 3.7vw;
	}

}


/*ipad and other tabs in album orientation*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (min-device-height: 700px) and (orientation: landscape) {
	header .menu-box {
	    grid-gap: 8vh;
	}

	.full-menu .links-lists .dop-menu ul li a {
	    font-size: 18px;
	}

	.menu-box ul {
	    grid-gap: 7px;
	}

	.menu-box ul li a {
	    font-size: 14px;
	}

	header .bottom-box .contacts {
	    font-size: 14px;
	}

	header {
	    width: 24vw;
	    display: block;
	}

	.popup-block{
		width:76vw;
	}

	.main-wrap {
	    padding-left: 24vw;
	}

	header .bottom-box .contacts, header .bottom-box {
	    grid-gap: 20px;
	}

	header>div {
	    grid-gap: 9vh;
	}

	header .logo-box img {
	    width: 100%;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 14px;
	    padding: 30px;
	}

	.services-slider .item .bt-box {
	    margin-top: 30px;
	}

	.section-link-box a,
	.triggers-slider .item .item-title,
	.tab-content .title-block .title,
	.form-block form input[type="submit"],
	.contacts-block .copyright-box .mail,
	.main-wrap.single .title-page{
		font-size:3.8vh;
	}

	.faq-list .item .ask-title{
		font-size:3.3vh;
	}

	.faq-list .item .answer {
	    font-size: 16px;
	    padding: 30px 3.7vw;
	}


	.services-slider .item .item-info {
	    bottom: -72px;
	}

	.full-menu .menu-lists {
	    max-width: 705px;
	}

	.full-menu .menu-wrap{
	    grid-template-columns: 15vw 1fr;
	    grid-gap: 0 5vw;
	}


	body.active{
		overflow:hidden;
	}

}

/*ipad and other big tabs in portrait orientation*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait){
	.main-block .slide-info{
		padding:3vh;
		padding-right:8vw;
	}

	.faq-list .item .answer {
	    font-size: 16px;
	}
}

@media only screen and (max-device-width: 850px) and (orientation: landscape) {
	.full-menu .menu-wrap {
	    padding: 20px;
	    grid-gap: 40px;
	    overflow-y: scroll;
	    overflow-x: hidden;
	}

	.full-menu .logo-box img {
	    max-width: 150px;
	}

	.menu-title-box .title,
	.full-menu .links-lists .links .order,
	.full-menu .links-lists .dop-menu ul li a{
		font-size:16px;
	}

	.menu-title-box .title .count {
	    font-size: 14px;
	}

	.menu-title-box .title {
	    width: 200px;
	}

	.full-menu .menu-box {
	    grid-gap: 20px;
	}

	.full-menu .menu-box ul,
	.full-menu .links-lists .dop-menu ul, 
	.full-menu .links-lists .dop-links{
	    grid-gap: 5px;
	}

	.menu-box ul li a {
	    font-size: 13px;
	}

	.full-menu .bottom-box{
		font-size:13px;
		margin-bottom:30px;
	}

	.developers a {
	    font-size: 11px;
	}

	.developers a img {
	    height: 20px;
	}

	.menu-bt {
	    width: 50px;
	    height: 50px;
	}

	.wrapper-menu {
	    width: 20px;
	    height: 20px;
	}

	.container {
	    padding: 30px;
	}

	.main-block .slider-box{
		grid-template-rows: 290px 160px;
	}

	.main-block .slide-info {
	    padding: 6vw;
	}

	.section-link-box a, 
	.triggers-slider .item .item-title, 
	.tab-content .title-block .title, 
	.contacts-block .copyright-box .mail, 
	.form-block form input[type="submit"],
	.main-wrap.single .title-page{
		font-size: 22px;
	}

	.triggers-block {
	    height: 350px;
	}

	.services-slider .item .sale-info, .services-slider .item .item-info {
	    font-size: 13px;
	    padding: 20px;
	}

	.services-slider .item .item-info .item-title {
	    font-size: 26px;
	}

	.services-block{
		height:500px;
		grid-template-rows: 70% 1fr;
	}

	.tab-content {
	    grid-gap: 50px;
	}

	.tabs-block {
	    padding-bottom: 30px;
	}

	.contacts-block .content{
		grid-gap: 50px;
    	padding-top: 30px;
	}

	.main-block{
		grid-template-rows: 1fr;
		grid-template-columns: 1fr;
	}

	.main-block .content-box{
		display: none;
	}

	.main-block .slider-box {
	    grid-template-columns: 42vw 1fr;
	    min-height: 100vh;
	    grid-template-rows: initial;
	}	

	.main-block .slide-info{
		align-content: center;
	}

	.main-block .slide-info .arrows {
	    right: initial;
	    top:initial;
	    position: relative;
	    grid-row-start: 1;
	}

	.main-block .slide-info .slide-description{
		min-height: 60px;
	}

	.main-block .slide-info .dots button{
		width:5vw;
	}

	.main-block .slide-info .arrows .arrows-box {
	    grid-template-columns: 1fr 1fr;
	}

	.main-block .slide-info .arrows button.owl-next {
	    grid-row-start: initial;
	}

	.popup-block #faq .tabs-content {
	    padding: 30px 0;
	}

	.faq-list .item .ask-title{
		font-size: 18px;
	}

	.faq-list .item .ask {
	    padding: 15px 20px;
	}

	.faq-list .item .answer {
	    padding: 20px;
	}

	#cube-loader .cube-loader {
	    width: 50px;
	    height: 50px;
	}

	.loaderArea .loader{
		font-size:14px;
	}

}


@media only screen and (max-device-width: 767px) and (orientation: landscape){
	.full-menu .links-lists{
		display: flex;
	}

	.full-menu .menu-box ul {
	    grid-template-columns: repeat(4, auto);
	}

	.main-block .slide-info .slide-title{
		font-size:16px;
	}

	.main-block .slide-info .slide-description, .main-block .slide-info .numb-slides{
		font-size:14px;
	}

	.main-block .slide-info {
	    padding: 30px;
	}

	.triggers-slider .item .item-title {
	    max-width: 80%;
	}

	.services-block{
		height: 550px;
    	grid-template-rows: 65% 1fr;
	}

	.section-link-box a, 
	.triggers-slider .item .item-title, 
	.tab-content .title-block .title, 
	.contacts-block .copyright-box .mail, 
	.form-block form input[type="submit"],
	.main-wrap.single .title-page,
	.faq-list .item .ask-title {
	    font-size: 20px;
	}

	.services-block .section-link-box{
		max-width:initial;
	}

	.form-block form{
		grid-gap:30px;
	}

	.form-block .bt-box {
	    margin-top: 20px;
	}

	.form-block .tab-content {
	    grid-gap: 40px;
	}

	.form-block {
	    padding-bottom: 0;
	}

	.contacts-block .content {
	    grid-gap: 40px;
	}

	.contacts-block .footer {
	    grid-template-columns: 67% 1fr;
	}

	.contacts-block .developers{
		padding-bottom: 30px;
	    position: relative;
	    bottom: 0;
	}

	.contacts-block .copyright-box {
	    padding: 30px;
	    text-align: left;
	}

	.faq-list .item .ask-title{
		font-size: 16px;
	}

}

@media only screen and (max-device-width: 650px) and (orientation: landscape){
	.full-menu .menu-box ul {
	    grid-template-columns: repeat(2, auto);
	}
}

@media only screen and (max-device-width: 600px) and (orientation: landscape){

	.full-menu .menu-box{
		max-width:500px;
	}

	.contacts-block .developers {
	    padding-bottom: 0;
	    position: absolute;
	    bottom: 50px;
	}

	.contacts-block .footer {
	    grid-template-columns: 1fr;
	}

	.contacts-block .copyright-box {
	    padding: 30px 30px 75px;
	    text-align: center;
	}

	.main-block .slide-info .slide-title{
		font-size:14px;
	}

	.main-block .slide-info .slide-description, .main-block .slide-info .numb-slides{
		font-size:12px;
	}

	.main-block .slide-info .arrows button span{
		width:13px;
		height:16px;
	}

	.main-block .slide-info {
	    padding: 20px;
	    grid-gap: 15px;
	}

	.container {
	    padding: 20px;
	}

	.section-title .title {
	    font-size: 14px;
	}

	.triggers-block{
		height:100vh;
	}

	.section-link-box a, 
	.triggers-slider .item .item-title,
	.tab-content .title-block .title,
	.contacts-block .copyright-box .mail,
	.form-block form input[type="submit"],
	.main-wrap.single .title-page,
	.faq-list .item .ask-title {
	    font-size: 18px;
	}

	.tabs-block .tabs-rows ul.tabs li span,
	.popup-content.with-title .popup-title .title{
		font-size:13px;
	}




}